<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>sdfgsdfs7fs8d7tfgsduifgsdi5234j</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
  <link rel="stylesheet" href="resources/style.css" />
  <!--<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">-->
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<!--<div class="topnav">-->
  <!--<a class="active" href="#home">Home</a>-->
  <!--<a href="#news">News</a>-->
  <!--<a href="#contact">Contact</a>-->
  <!--<a href="#about">About</a>-->
<!--</div>-->
<div class="topnav">
  <div href="index.html" class="nav_item ">
    <a href="index.html">Home</a>
  </div>
  <div href="publications.html" class="nav_item ">
    <a href="publications.html">Publications</a>
  </div>
  <div href="research.html" class="nav_item ">
    <a href="research.html">Research</a>
  </div>
  <div href="resume.html" class="nav_item ">
    <a href="resume.html">Resume</a>
  </div>
  <div href="contact.html" class="nav_item ">
    <a href="contact.html">Contact</a>
  </div>
  <!--<div href="divers.html" class="nav_item ">-->
    <!--<a href="divers.html">Divers</a>-->
  <!--</div>-->
</div>
<hr />
<p><strong>Welcome to my webpage!</strong></p>
<p>I am a Professor at <a href="https://www.espci.psl.eu/en/">ESPCI</a>,
and my research activity is carried out at <a
href="https://www.pmmh.espci.fr/">PMMH</a> laboratory. My research
mainly deals with theoretical and numerical problems involving free
surface flows. Usually, my approach consists in simplifying the
equations in order to solve them with light fluid dynamics codes, like
boundary integral methods, and confront theoretical models to the
numerics. If you want more details about my recent research activity,
please follow the <a href="research.html">Research</a> link on top of
this page.</p>
<h2 id="recent-news">Recent news</h2>
<p>Please, checkout our last submitted paper on stiff partial
differential equations (<a href="Papers/Stiff.pdf">PDF</a>).</p>
<hr />
<p><span class="footer"><em>Last updated on août 31, 2022. Created using
<a href="http://pandoc.org/">pandoc</a> and <a
href="https://github.com/eakbas/TSPW">TSPW</a>.</em></span></p>
</body>
</html>
